/*
 * This website uses HarmonyOS Sans Fonts.
 * Copyright 2021 Huawei Device Co., Ltd.
 * See LICENSE-HarmonyOS-Sans.txt for the complete license agreement.
 */

@font-face {
  font-family: "HarmonyOS Sans SC";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src:
    local("HarmonyOS Sans SC Regular"),
    local("HarmonyOS Sans SC"),
    url("HarmonyOS_Sans_SC_Regular.ttf") format("truetype");
}

@font-face {
  font-family: "HarmonyOS Sans SC";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src:
    local("HarmonyOS Sans SC Medium"),
    url("HarmonyOS_Sans_SC_Medium.ttf") format("truetype");
}

@font-face {
  font-family: "HarmonyOS Sans SC";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src:
    local("HarmonyOS Sans SC Medium"),
    url("HarmonyOS_Sans_SC_Medium.ttf") format("truetype");
}

@font-face {
  font-family: "HarmonyOS Sans SC";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src:
    local("HarmonyOS Sans SC Bold"),
    url("HarmonyOS_Sans_SC_Bold.ttf") format("truetype");
}
